Debian Bug report logs - #705881
ITP: libhtml-html5-builder-perl -- erect some scaffolding for your documents

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Sun, 21 Apr 2013 15:36:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libhtml-html5-builder-perl/0.004-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#705881; Package wnpp. (Sun, 21 Apr 2013 15:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sun, 21 Apr 2013 15:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libhtml-html5-builder-perl -- erect some scaffolding for your documents
Date: Sun, 21 Apr 2013 17:32:39 +0200
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libhtml-html5-builder-perl
  Version         : 0.004
  Upstream Author : Toby Inkster <tobyink@cpan.org>
* URL             : https://metacpan.org/release/HTML-HTML5-Builder
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : erect some scaffolding for your documents

 HTML::HTML5::Builder can export function names corresponding to any
 HTML5 element.
 .
 Each function returns an XML::LibXML::Element with the same name as the
 function. The arguments to each function are processed as a list, and
 used to set the attributes and contents of that element.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 21 Apr 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Sun, 28 Apr 2013 12:03:37 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Sun, 28 Apr 2013 12:03:37 GMT) Full text and rfc822 format available.

Message #12 received at 705881-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 705881-close@bugs.debian.org
Subject: Bug#705881: fixed in libhtml-html5-builder-perl 0.004-1
Date: Sun, 28 Apr 2013 12:00:05 +0000
Source: libhtml-html5-builder-perl
Source-Version: 0.004-1

We believe that the bug you reported is fixed in the latest version of
libhtml-html5-builder-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705881@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libhtml-html5-builder-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 21 Apr 2013 17:48:39 +0200
Source: libhtml-html5-builder-perl
Binary: libhtml-html5-builder-perl
Architecture: source all
Version: 0.004-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libhtml-html5-builder-perl - erect some scaffolding for your documents
Closes: 705881
Changes: 
 libhtml-html5-builder-perl (0.004-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#705881.
Checksums-Sha1: 
 746bb4f2fdb7aa2bd67383b8de161a072198962d 2304 libhtml-html5-builder-perl_0.004-1.dsc
 7da0654ea6467e40be5c58fb17c6f2ed9e01b625 55963 libhtml-html5-builder-perl_0.004.orig.tar.gz
 34f6ea016725e1b5bd09952c3ba758566239bf20 3621 libhtml-html5-builder-perl_0.004-1.debian.tar.gz
 bf23b055c983a6fa6fb0528cfb3c2f124c36ad9b 29756 libhtml-html5-builder-perl_0.004-1_all.deb
Checksums-Sha256: 
 522ab38b7d1947fe6caf2130e502b8619a34aacfeb1e0bc794ca7f30b2871cd7 2304 libhtml-html5-builder-perl_0.004-1.dsc
 4730a75ab2d67aa291dd6573f6fafac551a9540a841388ee25d31066ce91b5c3 55963 libhtml-html5-builder-perl_0.004.orig.tar.gz
 b95cab41eb70eeffac56ab4b5f50bf580fbee8374193c9a49b034dababb3b0e6 3621 libhtml-html5-builder-perl_0.004-1.debian.tar.gz
 17b903c20edd62837cdd9085f08dce5d4c27d4dad5b750e917bf5d0b2c560fe9 29756 libhtml-html5-builder-perl_0.004-1_all.deb
Files: 
 78aced9f541b0d5af19afb877a3db360 2304 perl optional libhtml-html5-builder-perl_0.004-1.dsc
 f0625eb9ca9b8bd9f4a5432c3750abd4 55963 perl optional libhtml-html5-builder-perl_0.004.orig.tar.gz
 3fd15fcd6ada62787b52122878e25ccc 3621 perl optional libhtml-html5-builder-perl_0.004-1.debian.tar.gz
 1f8eda48c7300f17d9e7e740ef6dd737 29756 perl optional libhtml-html5-builder-perl_0.004-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRdAtLAAoJECx8MUbBoAEhznYP/27s/ti8iUzoQW8O96a+3Vtq
7fEIyp6b6VMO0nC30CQDGDVugIAgakCw3Zu8zePXEU4hYMARF1MrS5xYnYzvDfgc
4YvSGvJsemy7wUFXd2QGtoeQveFw653JZeYvIHxzZjJlt7SvxPV9lXjDRlIE8TIC
ONbVDiIPjqpCRJ08WHRo2PbDUFaedIRaqjiA6BRTnNTXqF0AUgagsrUWgyZdtA1t
HsZTdWeq7b1DBNUKqQyU2ToebobYmy2WNi4qJaW0QJlwhQkqCrdrgIdxH8Oyohzh
9DQ454AsAqOFBQwEd6eJzCQ/Ywq5Ow5ojOk1su4xuBZw/lyO5lkgofJyE28H3iDq
0E3LZRqXBuHGyTRaJBC7BCRafCl4wmMPn6AwVVxgEYS+M0nYoo0fdOMiyjNRrjyu
ysBndNR7JOpkToYjtPgRZEu3do9e4MclA/MFvWLaj7grhLHdOAg5kMiztFztOShK
sQ0nWPsEaLCqt6CxVp7UGOb/mB4dhmeXx0stl33Mo2on9+kXQcqAwZnVAmLTEfgs
O365mDnQTMVj//lvE0QkERYENVWpi6Gybla71hYPooQCuoFltjHMD+oNcQY+s8or
vJ2hVj80xKHN7tYlO4FKwVwWc4Eus6Q6g6/J5N6jrjUB/WR2kp0/aTOZHbhUhhy8
MqTaGDjJm7J/GdWwxpZ3
=uPTM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 27 May 2013 07:34:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:38:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.